:root {
	--ts-padding-right: 2.5em;
	--topicon-top: -1.5em;
	--quote-size: 2.2em;
	--quote-open-left: -0.2em;
	--quote-open-top: -0.45em;
	--quote-close-left: -.4em;
	--quote-close-top: -0.25em;
	--sitemap-button-margin-right: 0px;
}

@media only screen and (min-width: 600px) {
	:root {
		--ts-padding-right: 2em;
		--topicon-top: -1.3em;
		--quote-size: 3.3em;
		--quote-open-left: 12px;
		--quote-open-top: -0.45em;
		--quote-close-left: -.3em;
		--quote-close-top: -0.25em;
		--sitemap-button-margin-right: 1em;
	}
}

.desktop-only { display:none; }

[class*="col-"] {
  float: left;
  padding: 15px;
}

/* For mobile phones: */
[class*="col-"] {
  width: 100%;
}

[class*="col-0"] {
  display: none;
}

.inkicon {width: 20px; margin-right:2%;}
h3 { font-size: 15px; }
#wok-menu::after { content: "Wheel Of Karma: A Tulku Odyssey"; }
#unholy-menu::after { content: "Church Of The Unholy"; }
.menu a { display:block; }
#sitemap a { font-size:0.7em; }
.sitemap-button { padding:10px;padding-bottom:0;padding-top:2px; }
.checkpng {
  -webkit-transform: scale(0.5); /* Saf3.1+, Chrome */
	 -moz-transform: scale(0.5); /* FF3.5+ */
	  -ms-transform: scale(0.5); /* IE9 */
	   -o-transform: scale(0.5); /* Opera 10.5+ */
		  transform: scale(0.5);
		  transform-origin: left;
}​


@media only screen and (min-width: 600px) {
	/* For tablets: */
	.col-1, .col-2 {width: 16.66%;}
	.col-3, .col-4 {width: 33.33%;}
	.col-5, .col-6 {width: 50%;}
	.col-7, .col-8 {width: 66.66%;}
	.col-9, .col-10 {width: 83.33%;}
	.col-11, .col-12 {width: 100%;}
	.col-t-6 {width: 50%;}
	.col-t-12 {width: 100%;}
  
	body { font-family:garamond; font-size:1.3em; }
	h3 { font-size: 20px; }
	.menu a { display:inline;white-space: nowrap; float: left; font-size:0.7em; }
	.sitemap { min-height:30px; }
	.sitemap-button { font-size:1em;padding:10px;padding-bottom:0;padding-top:1px; }
	.checkpng {
	  -webkit-transform: scale(1); /* Saf3.1+, Chrome */
		 -moz-transform: scale(1); /* FF3.5+ */
		  -ms-transform: scale(1); /* IE9 */
		   -o-transform: scale(1); /* Opera 10.5+ */
			  transform: scale(1);
			  transform-origin: center;
	}​

}

@media only screen and (min-width: 1200px) {
  /* For desktop: */
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}
  
  body { font-family:garamond; font-size:1.3em; }
  .inkicon {width: 140px; margin-right:20px;}
  h3 { font-size: 30px; }
  #wok-menu::after { content: "WOK"; }
  #unholy-menu::after { content: "Unholy"; }
  .menu a { display:block;white-space: nowrap; width: 100%; font-size:1em; }
  .desktop-only { display:initial; }
  #sitemap a { font-size:1em; }
  .sitemap-button { font-size:3em;padding:0;padding-left:10px;padding-right:10px; }
  .checkpng {
	  -webkit-transform: scale(1); /* Saf3.1+, Chrome */
		 -moz-transform: scale(1); /* FF3.5+ */
		  -ms-transform: scale(1); /* IE9 */
		   -o-transform: scale(1); /* Opera 10.5+ */
			  transform: scale(1);
			  transform-origin: center;
  }​
}

/*
@media only screen and (orientation: landscape) {
  body {
    background-color: lightblue;
  }
}
*/
